
Figure - Bug #118196
Bug # 118126 (CLOSED): 【IOVDEV-29542】【自动化测试】【稳定性测试】【VC1】【副屏】副屏重启

Bug # 118129 (CLOSED): 【IOVDEV-29629】【自动化测试】【稳定性测试】【VC1】【副屏】monkey稳定性测试，副屏重启（实验室副屏2）

【IOVDEV-29629】【自动化测试】【稳定性测试】【VC1】【副屏】monkey稳定性测试，副屏重启（实验室
副屏2）--system_server重启
2023-05-23 20:30 - CD SYSTEM-夏旭

Status: CLOSED Start date: 2023-05-23

Priority: Normal Due date:

Assignee: CDTS-TEST 周婷 % Done: 0%

Category: 重启 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 1.

Resolution: DUPLICATE Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IOT Root cause: 此票已无调查任务，且父票已关闭，同步关闭

Description

History

#1 - 2023-05-23 20:32 - CD SYSTEM-夏旭

Hi:

  覃刚，这个问题的的system_server重启的你看一下，内存问题，我们自己看，谢谢

#2 - 2023-05-24 16:41 - CD FW 曹覃刚

- Category set to 重启

- Status changed from New to ASSIGNED

■ 我的分析

覃刚，这个问题的的system_server重启的你看一下，内存问题，我们自己看，谢谢

目前看system_server重启的原因就是Out of memory了，需要system同学在 #118129 主票中继续分析

另外这个票和 #118122 中system_server重启的原因一样，是否可以合并调查

000501_kernel_00094_230521_090450.log:752: 05-21 09:07:08.793     0     0 E         : [70094.313803] Out of memory: Kill process 1539 (system_server) score 0 or sacrifice

child

000501_kernel_00094_230521_090450.log:753: 05-21 09:07:08.796     0     0 E         : [70094.315833] Killed process 1539 (system_server) total-vm:21624184kB, anon-rss:0kB,

file-rss:0kB, shmem-rss:8308kB oom_score_adj=-900

000501_kernel_00094_230521_090450.log:755: 05-21 09:07:08.818     0     0 I [70094.344500] oom_reaper: reaped process 1539 (system_server), now anon-rss:0kB,

file-rss:150088kB, shmem-rss:8196kB

000501_kernel_00094_230521_090450.log:1253: 05-21 09:07:23.842     0     0 I [70109.371433] init: Control message: Processed ctl.stop for 'idmap2d' from pid: 16797

(system_server)

Found 4 matches for "system_server".

■ 下一步计划

目前看system_server重启的原因就是Out of memory了，需要system同学继续在 #118129 主票中继续分析
#3 - 2023-05-27 14:58 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CDTS-TEST 周婷

- Resolution changed from -- to DUPLICATE

- Degrated changed from -- to No

- Root cause set to 此票已无调查任务，且父票已关闭，同步关闭

此票已无调查任务，且父票已关闭，同步关闭

#4 - 2023-06-02 17:17 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-02 17:17 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
